.philosophieTitle{
	float: left;
    right: 0px;
    position: absolute;
    top: 40px;
 }

.main-sub-container-philosophie{
	float:left;
	width:540px;
	padding:0px 20px;
	margin-right: 5px;
}

.main-sub-bgright{
	margin-right:0px;
	border-radius:0px 10px 10px 0px;
}

.main-sub-container-philosophie-content{
	line-height: 20px;
    margin-right: 60px;
    margin-top: 20px;
    text-align: justify;
}
.main-sub-container-philosophie-content2{
	line-height: 20px;
    margin-right: 00px;
    margin-top: 15	px;
    text-align: justify;
}
.main-sub-container-title{
	font-size: 11pt;
    font-weight: bold;
    margin: 10px 0;
}